@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100..900&display=swap');

:root{
    --main-bg-color: #E9E9E9;
    --primary-text-color: #424242;
    --accent-color: #ff3f3c;
}

body{
    background-color: var(--main-bg-color);
    color: var(--primary-text-color);
    font-family: "Inter", sans-serif;
    margin: 0;
    padding: 0;
}

header{
    padding: 20px;
    margin-bottom: 100px;
}

header h1{
    margin: 0;
    font-weight: 900;
}

main{
    background: url(/images/polaroid.png) no-repeat center 100px;
    margin: 0 auto;
    width: 1000px;
}

.hero{
    text-align: center;
    min-height: 800px;
}

.hero h2{
    font-size: 9em;
    line-height: 1em;
    text-transform: uppercase;
    margin: 0;
}

.details{

}

.details ul{
    padding-left: 100px;
    font-size: 20px;

}

.details ul li{
    list-style-type: none;
    margin: 20px 0;
    padding: 0 0 0 50px
}

.details ul li.wifi{
    background: url(/images/wifi-solid.svg) no-repeat center left;
}

.details ul li.cloud{
    background: url(/images/cloud-arrow-up-solid.svg) no-repeat center left;
}

.details ul li.qr{
    background: url(/images/qrcode-solid.svg) no-repeat center left;
}

.details ul li.share{
    background: url(/images/photo-film-solid.svg) no-repeat center left;
}

main h3{
    text-align: center;
    font-size: 3em;
    font-weight: 900;
}

main p{
    font-size: 20px;
    padding-left:  100px;
    padding-right: 100px;
}


.cta{
  
}

.cta h3{
    margin-bottom: 20px;
    padding-top: 50px;
}

form{
    text-align: center;
    background-color: #D6D7D6;
    margin: 0px 200px 100px 200px;
    padding: 25px 25px 25px 25px;
    border-radius: 20px;
}

input[type=text]{
    padding: 15px 15px 15px 15px;
    width: 300px;
    border: none;
    color: var(--primary-text-color);
}



input[type=button]{
    background-color: var(--accent-color);
    color: var(--main-bg-color);
    text-transform: uppercase;
    font-family: "Inter", sans-serif;
    font-weight: 800;
    padding: 15px;
    border: none;
}
